<ART ID="03101" PID="2432" JID="146" BPAGE="2631" EPAGE="2637" PII="S0217732309031016" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTON STATIC PROPERTIES BY USING HYPERCENTRAL CONSTITUENT QUARK MODEL AND ISOSPIN</MTI>
<RTI>Proton Static Properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NASRIN</FNM>
<SNM>SALEHI</SNM>
<X-REF REFID="S0217732309031016AF001"></X-REF>
<X-REF REFID="S0217732309031016AF002"></X-REF>
</AUT>
<AFF ID="S0217732309031016AF001">Physics Department, Shahrood Islamic Azad University, Shahrood, <CNY>Islamic Republic of Iran</CNY></AFF>
<AFF ID="S0217732309031016AF002">Physics Department, Shahrood University of Technology, Shahrood, <CNY>Islamic Republic of Iran</CNY></AFF>
<AUT>
<FNM>ALI AKBAR</FNM>
<SNM>RAJABI</SNM>
<EAD>a.a.rajabi@shahroodut.ac.ir</EAD>
<X-REF REFID="S0217732309031016AF003"></X-REF>
</AUT>
<AFF ID="S0217732309031016AF003">Physics Department, Shahrood University of Technology, P. O. Box 36155-316, Shahrood, <CNY>Islamic Republic of Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2008</RE>
<RV>13 April 2009</RV>
</HIST>
<ABST>
<P>The static properties of protons are useful for understanding the quark structure of the proton. In his work we have introduced the hypercentral constituent quark model and isospin dependent potentials. Here constituent quarks interact with each other via a potential in which we have taken into account the three-body force effect and the standard two-body potential contributions. According to our model the static properties of protons containing <F>u</F> and <F>d</F> quarks are better than the other models and closer to experimental results. The two key ingredients of this improvement are the effective quark&#x2013;gluon hypercentral potentials, and hyperfine interaction and isospin dependence potential. Recently, Schr&#x00F6;dinger equation has been solved by Giannini but we have solved the Dirac equation exact analytically and we have shown that a considerable improvement in the description of the static properties of proton is obtained with an isospin dependent potential and the complete interaction including spin and isospin terms reproduces the position of the quark.</P>
</ABST>
<KWDG>
<KWD>Proton</KWD>
<KWD>quark</KWD>
<KWD>hypercentral</KWD>
<KWD>static properties</KWD>
<KWD>isospin</KWD>
<KWD>charge radius</KWD>
<KWD>magnetic moment</KWD>
</KWDG>
</FRONT>
</ART>
