<ART ID="03192" PID="2432" JID="146" BPAGE="2601" EPAGE="2609" PII="S0217732309031922" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE "UNIVERSAL" QUANTUM AREA SPECTRUM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. J. M.</FNM>
<SNM>MEDVED</SNM>
<EAD>allan@physics.uos.ac.kr</EAD>
<X-REF REFID="S0217732309031922AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031922AF001">Physics Department, University of Seoul, Seoul 130-743, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 July 2009</RE>
<RV>20 August 2009</RV>
</HIST>
<ABST>
<P>There has been much debate about the form of the quantum area spectrum for a black hole horizon, with the evenly spaced conception of Bekenstein having featured prominently in the discourse. Here, we refine a very recently proposed method for calibrating the Bekenstein form of the spectrum. Our refined treatment predicts, as did its predecessor, a uniform spacing between adjacent spectral levels of 8&#x03C0; in Planck units &#x2014; notably, an outcome that already has a pedigree as a proposed "universal" value for this intrinsically quantum-gravitational measure. Although the two approaches are somewhat similar in logic and quite agreeable in outcome, we argue that our version is conceptually more elegant and formally simpler than its precursor. Moreover, our rendition is able to circumvent a previously unnoticed technical issue and, as an added bonus, translates to generic theories of gravity in a very direct manner.</P>
</ABST>
<KWDG>
<KWD>Black hole entropy</KWD>
<KWD>quantum area spectrum</KWD>
<KWD>general gravity theories</KWD>
</KWDG>
</FRONT>
</ART>
