<ART ID="03195" PID="2432" JID="146" BPAGE="2579" EPAGE="2587" PII="S0217732309031958" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISCRETENESS WITHOUT SYMMETRY BREAKING:</MTI>
<RTI>Discreteness Without Symmetry Breaking</RTI>
<STI>A THEOREM</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUCA</FNM>
<SNM>BOMBELLI</SNM>
<X-REF REFID="S0217732309031958AF001"></X-REF>
</AUT>
<AFF ID="S0217732309031958AF001">Department of Physics and Astronomy, University of Mississippi, University, MS 38677, <CNY>USA</CNY></AFF>
<AUT>
<FNM>JOE</FNM>
<SNM>HENSON</SNM>
<X-REF REFID="S0217732309031958AF002"></X-REF>
<X-REF REFID="S0217732309031958AF003"></X-REF>
</AUT>
<AFF ID="S0217732309031958AF002">Institute for Theoretical Physics, University of Utrecht, Minnaert Building, Leuvenlaan 4, 3584 CE Utrecht, <CNY>The Netherlands</CNY></AFF>
<AFF ID="S0217732309031958AF003">Perimeter Institute, Waterloo, N2L 2Y5, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>RAFAEL D.</FNM>
<SNM>SORKIN</SNM>
<X-REF REFID="S0217732309031958AF004"></X-REF>
<X-REF REFID="S0217732309031958AF005"></X-REF>
</AUT>
<AFF ID="S0217732309031958AF004">Department of Physics, Syracuse University, Syracuse NY 13244-1130, <CNY>USA</CNY></AFF>
<AFF ID="S0217732309031958AF005">Perimeter Institute, Waterloo, N2L 2Y5, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 September 2009</RE>
</HIST>
<ABST>
<P>This paper concerns random sprinklings of points into Minkowski spacetime (Poisson processes). It proves that there exists no equivariant measurable map from sprinklings to spacetime directions (even locally). Therefore, if a discrete structure is associated to a sprinkling in an intrinsic manner, then the structure will not pick out a preferred frame, locally or globally. This implies that the discreteness of a sprinkled causal set will not give rise to "Lorentz breaking" effects like modified dispersion relations. Another consequence is that there is no way to associate a finite-valency graph to a sprinkling consistently with Lorentz invariance.</P>
</ABST>
<KWDG>
<KWD>Causal sets</KWD>
<KWD>Lorentz symmetry</KWD>
<KWD>spacetime discreteness</KWD>
</KWDG>
</FRONT>
</ART>
