<ART ID="03202" PID="2432" JID="146" BPAGE="2565" EPAGE="2578" PII="S0217732309032022" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE TRAPPED-ION QUBIT:</MTI>
<RTI>The Trapped-Ion Qubit</RTI>
<STI>COHERENT CONTROL IN INFINITE-DIMENSIONAL QUANTUM SYSTEMS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>C.</FNM>
<SNM>RANGAN</SNM>
<EAD>rangan@uwindsor.ca</EAD>
<X-REF REFID="S0217732309032022AF001"></X-REF>
</AUT>
<AFF ID="S0217732309032022AF001">Department of Physics, University of Windsor, Windsor, Ontario N9B 3P4, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 September 2009</RE>
</HIST>
<ABST>
<P>Theories of quantum control have, until recently, made the assumption that the Hilbert space of a quantum system can be truncated to finite dimensions. Such truncations, which can be achieved for most quantum systems via bandwidth restrictions, have enabled the development of a rich variety of quantum control and optimal control schemes. Recent studies in quantum information processing have addressed the control of infinite-dimensional quantum systems such as the quantum states of a trapped-ion. Controllability in an infinite-dimensional quantum system is hard to prove with conventional methods, and infinite-dimensional systems provide unique challenges in designing control fields.</P>
<P>In this paper, we will discuss the control of a popular system for quantum computing the trapped-ion qubit. This system, modeled by a spin-half particle coupled to a quantized harmonic oscillator, is an example for a surprisingly rich variety of control problems. We will show how this infinite-dimensional quantum system can be examined via the lens of the Finite Controllability Theorem, two-color STIRAP, the generalized Heisenberg system, etc.</P>
<P>These results are important from the viewpoint of developing more efficient quantum control protocols, particularly in quantum computing systems. This work shows how one can expand the scope of quantum control research to beyond that of finite-dimensional quantum systems.</P>
</ABST>
<KWDG>
<KWD>Trapped-ion qubit</KWD>
<KWD>infinite-dimensional control</KWD>
<KWD>quantum control</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>32.80.Qk</KWD>
<KWD>03.67.Mn</KWD>
<KWD>2.30.Yy</KWD>
</KWDG>
</FRONT>
</ART>
